/*----------------------------------------*/
/*----------------------------------------*/
/*-----------------MAIN-------------------*/
/*----------------------------------------*/
/*----------------------------------------*/

body { 
	margin:0px;
	padding:0px;
	min-width: 320px;
	height:100% ;
	background: rgba(0, 0, 0, 0.045);

	font-family: "Cabin","Helvetica","Arial",sans-serif;
	font-weight:400;
	line-height: 200%;

	white-space: nowrap;
}


.center {text-align: center;margin:0px;}

.hidden {visibility:hidden;}
.visible {visibility:visible;}




/*----------------------------------------*/
/*----------------------------------------*/
/*-----------------Header-----------------*/
/*----------------------------------------*/
/*----------------------------------------*/

.header {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.header  a{
	text-decoration: none;
}
.header a:hover {
	text-decoration: none;
}


#heading {
	font-family: "Lobster Two","Times New Roman";
	color:#173D54;
	text-align: center;
	font-size: 50px;
	letter-spacing: 3px;
}

 .sline {
	display: block;
	max-width: 500px;
	width: 80%;
	height: 1px;
	margin: 20px auto;
	background-color: rgba(0, 0, 0, 0.2);
}

.pages{
	display: block;
	margin: 0px auto;
	text-align: center;
}
.pages ul {
	padding: 0px;
}

.pages li {
	font-size: 20px;
	margin: 2px 15px;
	display: inline-block;
}
.pages li a {
	color:#173D54;
}



#mainImage {
	display: block;
	height:210px;
	width:210px;
	margin: 20px auto;

	border-radius: 1000px;
}



/*----------------------------------------*/
/*----------------------------------------*/
/*-----------------Posts------------------*/
/*----------------------------------------*/
/*----------------------------------------*/
.items {
	/*remove list padding*/
	padding: 0px;

}

.content {
	padding-bottom: 50px;
	margin: 0px auto;
	position:block;
	white-space:normal;
	overflow:hidden;

	color: rgb(  6, 15 , 21 )
}



/*----------------------------------------*/
/*----------------------------------------*/
/*----------------Preview-----------------*/
/*----------------------------------------*/
/*----------------------------------------*/

.article {
	height:100%;
	width: 800px;

	display: block;
	margin: 40px auto;
	padding: 0px;

	position:relative;
	background-color: white;

	border-radius:8px;
	border: 1px rgba(0, 0, 0, .1) solid;

	overflow: hidden;
}


.previewImg 
{	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	position: absolute;
	width: 50%;
	height: 300px;
}

.description	 {
	padding: 20px 30px;	
	height: 230px;

	padding: 20px 0px;
	padding-left: 55%;
	padding-right: 10px;

	overflow: hidden;
	font-size: 1.1em;

}


#previewHeading{
	font-size: 35px;
	font-weight: 400;
	margin: 14px 0px;
	line-height: 130%;	
}
#previewHeading a {
	color: rgb(  6, 15 , 21 )
}


/*----------------------------------------*/
/*----------------------------------------*/
/*---------------Articles-----------------*/
/*----------------------------------------*/
/*----------------------------------------*/

#articleHeading{
	font-size: 40px;
	font-weight: 400;
	line-height: 130%;
	margin: 20px 20px;
}


 .slineArticle {
	display: block;
	height: 1px;
	margin: 20px 0px;
	margin-left: 20px;
	background-color: rgba(0, 0, 0, 0.2);
}

.wholearticle{
	height: auto;
	overflow: inherit;	
}

.articleImg {
	height: 300px;
	border-bottom-left-radius: 0px;
}
.articleContent {
	font-size: 1.1em;

	padding: 0px 20px;
}

.articleContent img {
	display:block;
	margin: 30px auto;
	max-width: 100%;
	height: auto!important;
}



a {
	text-decoration:none;
	color:#173D54; 
}
a:hover {
	text-decoration:underline;
}

.articledescription {
	padding-top: 50px;
}



/*----------------------------------------*/
/*----------------------------------------*/
/*--------------Pagination----------------*/
/*----------------------------------------*/
/*----------------------------------------*/

.pages {
	width: 100%;
	margin: 0px auto;
	display: block;

}
.pages a {	
	width: 50%;
}

#paginationLeft {
	padding: 0px 20px;
	text-align: left;
	display: inline;
}
#paginationRight {
	padding: 0px 20px;
	text-align: right;
	display: inline;
}


/*----------------------------------------*/
/*----------------------------------------*/
/*----------------Buttons-----------------*/
/*----------------------------------------*/
/*----------------------------------------*/


.button {
	width:180px;
	margin:10px 10px;
	padding:10px 20px;
	display:inline-block;


	background-color:#77b55a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;

	text-align:center;
	color:white;
	font-weight:400;
	text-decoration:none!important;
}

.downloadText {
	width:40%;
	max-width: 150px;
	padding:5px 10px;
	display:inline-block;

	text-align: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(0, 0, 0, 0.4);
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */


}


.button:hover {
	opacity: .9	;
}

.downloadButton {
	background-color: #68A24B;
}

.donateButton {
	background-color: #556863;
}


/*----------------------------------------*/
/*----------------------------------------*/
/*------------------404-------------------*/
/*----------------------------------------*/
/*----------------------------------------*/


#errorLogo {
	text-align: center;
	font-size: 40px;
	color:black;
}
#errorText {
	text-align: center;
	font-size: 25px;
	font-weight: lighter;	
	letter-spacing: -1px;
}

#mobileMenuButton {
	display: none;
}


/*----------------------------------------*/
/*----------------------------------------*/
/*------------------MOBILE----------------*/
/*----------------------------------------*/
/*----------------------------------------*/
#mobileMenuHide {
	display: none;
}

.mobileMenuShow {
	display: block;
}
.mobileMenuHide {
	display: none;
}




@media only screen and (max-width: 820px) {
	#heading {
		font-size: 40px;
	}
	#mainImage {
		height:150px;
		width: 150px;
	}
	/*redesign article preview*/
	.previewImg {
		width: auto;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 8px;
	}

	.article {
		width:90%;
		/*TODO FIX; CAUSE IMAGE NOT BIGGER THAN 400px*/
		max-width: 400px;
		margin:20px auto;
	}
	.description {
		display: block;
		height: auto;
		margin-top: 300px;
		padding: 0px 20px;
	}

}

/*minify menu*/
@media only screen and (min-width: 320px) and (max-width: 500px){
	#mainMenu {
		display: none!important;
	}

	/*button to show menu*/
	#mobileMenuButton {
		display: block;
		position: absolute;
		top:13px;
		right: 18px;
		color: #173D54;
		font-size: 25px;
	}
	/*mobile menu*/
	#mobileMenu {
		background-color: #173D54;
		color: white;
		margin-top: 45px;
	}

	#mobileMenu ul {
		padding: 0px;
		list-style: none;

	}
	#mobileMenu li {
		text-align: center;
		line-height: 45px;

	}
	#mobileMenu a{
		color: white;
	}

}


